# MetroidVania Basics

This project was a look into pickups and unlockable abilities in games. A mechanic often featured in MetroidVanias.

The project was created to test these unlockables and possibe ways to implement them.

# Project Specifications

Project was made using the Unreal Engine 5.0 in one week
